/*
Theme Name:     Spiralli Theme
Theme URI:      http://spiralli.ie
Description:    Based on the Kallyas framework
Author:         Spiralli Business Solutions
Author URI:     http://spiralli.ie
Template:       kallyas
Version:        1.0
*/

/************** Header ************************/
header#header { height: auto; }
header#header #logo {float: none; margin:0 auto;width: /*126px*/ 260px;position: absolute;left: 50%;margin-left: -63px;}
header#header #logo a {padding: 15px 0;}
header#header:after {content:"\A";}
header#header .container {position:relative}
header#header #search { position:absolute; right:0; top:40px}
header#header #main_menu .sf-menu a {text-align: start;}
header#header #logo {
margin: 0 auto;
margin-left: -120px;
}
header#header #logo a { padding: 0;}
#header .social-icons {
display: none;
}

/************** Nav    ************************/
@media screen and (max-width: 980px) {
	body header#header #main-menu #menu-main-menu {
		display: none !important;
	}
}

header#header .topnav.navLeft {float: left;}
header#header #main-menu {margin-top: 150px; float:none; text-align: center;}
header#header #main-menu #menu-main-menu {display:inline-block !important;margin-bottom: 5px;}

#main-menu > ul >li {display: inline-block; /* margin-top: 15px; */}
#main-menu > ul > li > a {
color: #5d9bd3;
}

#main-menu > ul > li.active > a, #main-menu > ul > li > a:hover, #main-menu > ul > li:hover > a {
color: #fff;
font-size: 16px;
}

/************** Body   ************************/

.m_title {
margin-top: 10px;
font-size: 26px;
}

body.home h3.m_title {
font-size: 26px;
}

#action_box h4 a:hover {
color: #33cc79;
}

h4.title, .span4 .latest_posts.style3 ul.posts .title a {
font-size: 16px;
}

body.home h4.m_title {
font-size: 26px;
}

body.home .services_box h4 {
font-size: 20px;
}

.services_box .icon {
background: transparent;
margin-right: 10px;
}

.row {
margin-bottom: 10px;
}

.zn_image_gallery [class*="span"], .row-fluid.zn_image_gallery {
margin-bottom: 10px;
}
/************** Sidebar************************/
/************** Footer ************************/
